LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
VisualRepresentation Struct Referencepublished

can contain a graphical representation in an arbitrary format. More...

`import"VisualRepresentation.idl";`

## Public Attributes
::com::sun::star::datatransfer::DataFlavor | Flavor
| The format of the visual representation. More...
any | Data
| The data in the format specified by Flavor. More...

## Detailed Description

can contain a graphical representation in an arbitrary format.

## Member Data Documentation

any Data

The data in the format specified by Flavor.

::com::sun::star::datatransfer::DataFlavor Flavor

The format of the visual representation.

The documentation for this struct was generated from the following file:

- com/sun/star/embed/VisualRepresentation.idl